Subject: Re: EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Aug 2000 06:43:00 -0700 (PDT)

Mark: 

Implementation of the EOL project in Brazil had been postponed for a while 
because of regulatory matters. The Market Rules were still being discussed 
and had not been approved by ANEEL, making it impossible for us to implement 
EOL, from a regulatory standpoint. Recently (about a couple of weeks ago), 
ANEEL issued Resolution 290/00, approving the Market Rules, subject to 
certain amendments. The amendments will be implemented in stages over the 
course of the next few years. After Resolution 290 was issued and the 
regulatory issues were partially resolved, the EOL team decided to work on 
the project again. I am now in the course of adapting the ETA, GTC and 
Password Application for use in Brazil. I will probably have drafts for 
comments within the next 10 days. I am not sure about the time estimate for 
completion of the project as a whole. I believe Remi can give you a better 
idea of the schedule.

I will forward to you in a separate e-mail the legal opinion that we received 
from outside counsel, addressing the issues in the memo prepared by your 
team. Also, I take the opportunity to let you know that I am leaving Enron by 
the end of August. From September on, the contact people for the EOL project 
will be Remi and Ricardo on the commercial side, and Sami Arap on the legal. 
In the meantime, please feel free to contact me if I can be of any further 
assistance.

Andrea

From: Mark Taylor@ECT on 08/14/2000 05:57 PM CDT
To: Andrea Bertone/SA/Enron@Enron
cc:  

Subject: EnronOnline

Any progress on the EnronOnline front?  I'm getting questions from the EOL 
team in Houston as to our time estimate to completion and wondered if you had 
heard back from outside counsel.